<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="setting_language">语言</string>
    <string name="setting_clear_cache">清理缓存</string>
    <string name="setting_about">关于 %s</string>
    <string name="setting_upload_log">上传日志</string>
    <string name="setting_logout">登出</string>
    <string name="setting_delete_account">删除账号</string>
    <string name="setting_privacy_policy">隐私协议</string>
    <string name="setting_terms_service">服务协议</string>
    <string name="setting_community_covenant">社区约定</string>
    <string name="setting_version_update">版本更新</string>
    <string name="setting_help_input_title">请留下您需要反馈的问题描述，我们会尽快处理！</string>
    <string name="setting_help_input_desc">请输入</string>
    <string name="setting_help_picture_title">图片证据(最多9张)</string>
    <string name="setting_help_picture_desc">上传图片以展示您的证据</string>
    <string name="setting_clear_cache_confirm_title">清理缓存</string>
    <string name="setting_logout_confirm_title">是否退出登录?</string>
    <string name="setting_report_content">请填写详细的举报内容</string>
    <string name="setting_report_evidence">图片证明(最多6张)</string>
    <string name="setting_report_evidence_desc">上传图片显示你的证据</string>
    <string name="setting_report_submit_success">您已提交举报,待官方核实情况后采取相应措施</string>
    <string name="setting_report_input_content">请输入你要举报的问题</string>
    <string name="setting_feedback_input_content">请输入你要反馈的问题</string>
</resources>